@charset "utf-8";
/* CSS Document */

/*-------Product----*/
.product-list li{
}
.product-list li:hover .add-to-cart{
    bottom: 0;
}
.product-list li:hover .quick-view a.heart{
    margin-left: 0;
}
.product-list li:hover .quick-view a.compare{
    margin-left: 0;
}
.product-list li:hover .quick-view a.search{
    margin-left: 0;
}
.product-list li .left-block{
    position: relative;
    overflow: hidden;
    padding: 10px 10px 0;
}
.product-list li .left-block a{
  display: block;
  overflow: hidden;
}
.product-list li .left-block img{
    transition:all 0.5s;
   webkit-transform: scale(1,1);
  -moz-transform: scale(1,1);
  -o-transform: scale(1,1);
  transform: scale(1,1);
  margin: 0 auto;
}
.product-list li:hover img{
    
  -webkit-transform: scale(1.2,1.2);
  -webkit-transform-origin: top right;
  -moz-transform: scale(1.2,1.2);
  -moz-transform-origin: top right;
  -o-transform: scale(1.2,1.2);
  -o-transform-origin: top right;
  transform: scale(1.2,1.2);
  transform-origin: top right;
}
.product-list li .right-block{
    padding: 0 15px;
    margin-top: 15px;
}
.product-list li .quick-view{
    position: absolute;
    right: 20px;
    top: 20%;
    width: 32px;
    overflow: hidden;
}
.product-list li .quick-view a{
    width: 32px;
    height: 32px;
    float: left;
    border-radius: 90%;
    margin-top: 5px;
    text-align: center;
    line-height: 32px;
    color: #fff;
}
.product-list li .quick-view a.heart{
    -webkit-transition: margin-left 0.4s ease 0.4s;
    -moz-transition: margin-left 0.4s ease 0.4s;
    -ms-transition: margin-left 0.4s ease 0.4s;
    -o-transition: margin-left 0.4s ease 0.4s;
    transition: margin-left 0.4s ease 0.4s;
    margin-left: 200px;
    background:  rgba(0,0,0,0.4);
    
}
.product-list li .quick-view a.heart:before{
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f08a";
    font-weight: bold;
}
.product-list li .quick-view a.compare{
    background:  rgba(0,0,0,0.4);
    -webkit-transition: margin-left 0.3s ease 0.3s;
    -moz-transition: margin-left 0.3s ease 0.3s;
    -ms-transition: margin-left 0.3s ease 0.3s;
    -o-transition: margin-left 03s ease 0.3s;
    transition: margin-left 0.3s ease 0.3s;
    margin-left: 200px;
}
.product-list li .quick-view a.compare:before{
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f012";
}

.product-list li .quick-view a.search{
    background:  rgba(0,0,0,0.4);
    -webkit-transition: margin-left 0.2s ease 0.2s;
    -moz-transition: margin-left 0.2s ease 0.2s;
    -ms-transition: margin-left 0.2s ease 0.2s;
    -o-transition: margin-left 0.2s ease 0.2s;
    transition: margin-left 0.2s ease 0.2s;
    margin-left: 200px;
}
.product-list li .quick-view a.search:before{
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f002";
}

.product-list li .quick-view a:hover{
    background-color:#2caed6 ;
}
.product-list li .add-to-cart{
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -50px;
    width: 100%;
    background-color: rgba(0,0,0,0.4);
    color: #fff;
    text-align: center;
    line-height: 50px;
    -moz-transition: all 0.45s ease;
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    -ms-transition: all 0.45s ease;
    transition: all 0.45s ease;

}
.product-list li .add-to-cart:hover{
  background-color: rgba(255,51,102,0.5);
}
.product-list li .add-to-cart a{
    background: url("../images/add-cart.png") no-repeat left center;
    height: 32px;
    line-height: 32px;
    color: #fff;
    width: auto;
    padding-left: 40px;
    display: inline-block;
    vertical-align: middle;
    
}
.product-list li .product-name{
    padding-bottom: 5px;
}
.product-list li .product-info{
    padding: 0 5px;
}

.product-list li .content_price{
    width: auto;
    display: inline-block;
}
.product-list li .product-price{
    font-size: 18px;
    color: #2caed6;
}
.product-list li .old-price{
    text-decoration:line-through;
    margin-left: 11px;
    line-height: 25px;
    color: #666;

}
.product-list li .colreduce-percentage{
  line-height: 28px;
}
.product-list li .group-price{
  position: absolute;
  position: absolute;
  top: 10px;
  left: 10px;
  height: auto;
}
.product-list li .group-price .price-percent-reduction{
    width: 36px;
    height: 36px;
    background: #ff6600;
    color: #fff;
    float: left;
    border-radius: 90%;
    line-height: normal;
    text-align: center;
    font-size: 12px;
    padding-top: 5px;
    margin-bottom: 5px;
}
.product-list li .price-percent-reduction2{
  width: 52px;
  height: 44px;
  background: url("../images/price-percent-br.png") no-repeat center center;
  color: #fff;
  line-height: normal;
  text-align: center;
  font-size: 14px;
  position: absolute;
  top: 10px;
  right: 0;
  font-family: 'Arial Narrow', Arial, sans-serif;
  padding-left: 5px;
  padding-top: 2px;
}

.product-list li .group-price .product-new{
    color: #fff;
    float: left;
    line-height: 22px;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    padding:0 10px;
    background: #ffc000;
    height: 22px;
}
.product-list li .group-price .product-sale{
    color: #fff;
    float: left;
    line-height: 22px;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    padding: 0px 10px;
    background: #ff4318;
    height: 22px;
}

.product-list li .product-star{
    width: auto;
    float: right;
    color: #ff9900;
    text-align: right;
     display: inline-block;
     padding-top: 5px;
     font-size: 13px;
}

/* blockquote p:after, blockquote p:before{
  content: " '' " !important;
} */

blockquote {
  background: #f7f7f7;
  border-left: 1px solid #bbb;
  font-style: italic;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}

blockquote:before {
  color: #bbb;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.2em;
  /* vertical-align: -.4em; */
  vertical-align: -0.8em;
}

blockquote:after {
  color: #bbb;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  /* vertical-align: -.45em; */
  vertical-align: -0.60em;
}



/*Product page*/
#product .pb-right-column{
  line-height: 30px;
}
#product .pb-right-column .fa{
  line-height: inherit;
}
#product .pb-right-column .product-name{
  font-size: 24px;
}
#product .pb-right-column .product-comments .product-star,
#product .pb-right-column .product-comments .comments-advices{
  width: auto;
  display: inline-block;
}
#product .pb-right-column .product-comments .product-star{
  color: #ff9900;
}
#product .pb-right-column .product-comments .comments-advices a{
  border-right: 1px solid #eaeaea;
  padding-left: 15px;
  padding-right: 15px;
}
#product .pb-right-column .product-comments .comments-advices a:last-child{
  border-right: none;
}
#product .pb-right-column .product-price-group .price,
#product .pb-right-column .product-price-group .old-price,
#product .pb-right-column .product-price-group .discount{
  display: inline-block;
  margin-right: 15px;
}
#product .pb-right-column .product-price-group .price{
  font-size: 18px;
  font-weight: bold;
  color: #2caed6;
}
#product .pb-right-column .product-price-group .old-price{
  text-decoration: line-through;
}

.product-price-group{
  padding: 0px;
}

#product .pb-right-column .product-price-group .discount{
  color: #777777;
  float: right;
  height: 23px;
  line-height: 23px;
  margin-right: 0;
  padding: 0;
}
#product .pb-right-column .info-orther{
  padding: 0px;
}
#product .pb-right-column .product-desc,
#product .pb-right-column .form-option,
#product .pb-right-column .form-action,
#product .pb-right-column .form-share{
  padding: 10px 0;
}
#product .pb-right-column .form-option #size_chart{
  color: #2caed6;
  text-decoration:underline;
  margin-left: 15px;
}
#product .pb-right-column .product-desc{
    color: #777777;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: 18px;
}

#product .pb-right-column .product-desc span{
    color: #373533;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 18px;
}

#product .pb-right-column .form-option .attributes{
    clear: both;
    float: right;
    overflow: hidden;
    padding: 5px 0;
    text-align: right;
    width: 160px;
}
#product .pb-right-column .form-option .attributes:first-child{
  padding-top: 0;
}
#product .pb-right-column .form-option .attributes .attribute-label{
  width: 95px;
  float: left;
  font-family: "Peugeotregular",sans-serif;
  font-size: 12px;
  color: #777777;
}
#product .pb-right-column .form-option .form-option-title{
  font-weight: bold;
  line-height: 20px;
}

#product .pb-right-column .form-option .attributes select{
  padding: 0px 0px 0px 10px;
  height: 29px;
    line-height: 23px;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #FAFAFA url("../images/dropdown.png") no-repeat scroll right center;
  display: inline-block;
  border: 1px solid #eaeaea;
  min-width: 95px;
}
#product .pb-right-column .form-option .qty{
  width: 40px;
  display: inline-block;
  float: left;
  overflow: hidden;

}
#product .pb-right-column .form-option .product-qty{
  border: 1px solid #eaeaea;
  width: 60px;
  margin-left: 50px;
  overflow: hidden;
  background: #FAFAFA;

}
#product .pb-right-column .form-option .attributes .btn-plus{
  width: 18px;
  height: 29px;
  float: left;
  display: inline-block;
  margin-top: -5px;

}
#product .pb-right-column .form-option .btn-plus a{
  width: 18px;
  height: 10px;
  float: left;
  text-align: center;
  cursor: inherit;
}

#product .pb-right-column .form-option .attributes input{
  max-width: 50px;
  padding: 0 5px;
}
#product .pb-right-column .form-option .list-color{
  overflow: hidden;
  padding-top: 5px;

}
#product .pb-right-column .form-option .list-color li{
  width: 20px;
  height: 20px;
  border: 1px solid #eaeaea;
  float: left;
  margin-right: 10px;
}
#product .pb-right-column .form-option .list-color li:hover,
#product .pb-right-column .form-option .list-color li.active{
    border: 1px solid #2caed6;
}
#product .pb-right-column .form-option .list-color li a{
  width: 20px;
  height: 20px;
  float: left;
  text-indent: -9999px;  
}
#product .pb-right-column .form-action{
  padding: 0;
  padding-bottom: 5px;
}
#product .pb-right-column .form-action .button-group{
  margin-top: 15px;
  overflow: hidden;
}
#product .pb-right-column .form-action .button-group .wishlist,
#product .pb-right-column .form-action .button-group .compare{
  min-width: 50px;
  padding-right: 15px;
  text-align: center;
  float: left;
}
#product .pb-right-column .form-action .button-group .wishlist .fa,
#product .pb-right-column .form-action .button-group .compare .fa{
  font-size: 18px;
  width: 30px;
  height:30px;
  color: #fff;
  line-height: 30px;
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0% 0%;
  border-radius: 90%;
}
#product .pb-right-column .form-action .button-group .wishlist:hover .fa,
#product .pb-right-column .form-action .button-group .compare:hover .fa{
  background: #2caed6;
}
#product .pb-right-column .form-share .fa{
  font-size: 18px;
}
#product .pb-right-column .form-share .sendtofriend-print a{
  margin-right: 15px;
  margin-bottom: 15px;
}
#product .pb-left-column .product-image .product-full{
  padding: 0px;
}
#product .pb-left-column .product-image .product-img-thumb{
  margin-top: 15px;
  padding: 0px;
}
#product .pb-left-column .product-image .product-img-thumb li{
  padding: 0px;
}
#product .pb-left-column .product-image .owl-next{
  right: 0px;
}
#product .pb-left-column .product-image .owl-prev{
  left: 0px;
}

/*------------------Owl carousel]*/
.owl-controls{
    
}
.owl-controls .owl-prev{
    position: absolute;
    left: 0;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.owl-controls .owl-next{
    position: absolute;
    right: 0;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.owl-controls .owl-prev,
.owl-controls .owl-next{
    background: #eaeaea;
    width: 24px;
    height: 24px;
    color: #ccc;
    text-align: center;
    padding-top: 4px;
}
.owl-controls .owl-prev:hover,
.owl-controls .owl-next:hover{
    background: #2caed6;
    color: #fff;
}
.owl-controls .owl-prev .fa,
.owl-controls .owl-next .fa{
    font-weight: bold;
}
.image-hover2 a {
    display: block;
    position: relative;
}
.download {
    float: right;
	padding: 0;
}

.download-data-bottom {
    float: right;
}

.fa-twitter, .fa-google-plus, .fa-facebook {
    background-color: transparent !important;
    color: #777777;
    font-size: 16px;
    line-height: 28px !important;
    text-align: center;
}

.back-buttom {
    float: right;
    font-size: 14px;
    line-height: 14px;
    padding-top: 20px;
}

.top-back {
    padding: 0px;
}


#product {
	border-top: 1px solid #eaeaea;
    padding-left: 0;
    padding-right: 0;
    padding-top: 30px;
}


.detail-title {
    padding: 0px;
}

#gallery_video .owl-carousel .owl-controls{
    display: none;
}

#accordion {
    display: none;
}

.hidden-mobile-image {
    padding: 0px;
	margin: 10px 0;
}

.modeles {
    width: 600px;
	margin-left: -50px !important;
}

.flagship {
    width: 400px;
	left: 580px !important;
}


